body{font:14px "Lato",Helvetica,Arial,sans-serif;color:#ffffff;background:url(../img/rpc_bg.jpg) top center #000000 no-repeat;}.logo,img{margin-top:0;max-width:100%;}a:hover,a:focus{text-decoration:none;}a,.btn,#header-cart{-o-transition:color .3s,background .3s,border-color .3s;-ms-transition:color .3s,background .3s,border-color .3s;-moz-transition:color .3s,background .3s,border-color .3s;-webkit-transition:color .3s,background .3s,border-color .3s;transition:color .3s,background .3s,border-color .3s;}.carousel-control.left,.carousel-control.right{background-image:transparent!important;background:none!important;filter:progid:DXImageTransform.Microsoft.gradient(enabled= false);}.navbar-default .navbar-collapse{padding:0;}@keyframes bounce{0%,100%,20%,53%,80%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,43%{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}70%{-webkit-transform:translate3d(0,-12px,0);transform:translate3d(0,-12px,0)}90%{-webkit-transform:translate3d(0,-4px,0);transform:translate3d(0,-4px,0)}}@media(max-width:767px) {
	.navbar-default .navbar-collapse {
		padding: 0 15px;
	}

	.viewby > a {
		padding: 6px 10px;
	}

	.form-horizontal .control-label {
		margin-top: 8px;
	}
}

@media (min-width: 768px) {
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}

/* Start Header */
/* .wrapper-top-links {
	margin-top: 15px;
} */

.top-links {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}

.top-links > li {
  margin: 0 15px;
  float: left;
}

.top-links > li > a {
  font-size: 12px;
	line-height: 22px;
	display: block;
  color: #cccccc;
}

.top-links > li:last-child {
  margin-right: 0;
}
i.fa.fa-phone, i.fa.fa-user, i.fa.fa-shopping-cart {
    margin-right: 3px;
}
i.fa.fa-phone {
    color: #a7c62a;
}
.phone {
	margin: 0 15px 0 0;
  	float: right;
  	font-size: 18px;
  	color: #ffffff;
 	text-transform: uppercase;
}

.top-links .dropdown-hover:hover > .dropdown-menu {
	z-index: 10003;
}

@media (max-width: 767px) {
	.phone {
		float: none;
		text-align: center;
	}
}

.phone span {
	margin: 0;
	font-weight: bold;
	color: #a7c62a;
	margin-right: 3px;
}

@media (max-width: 767px) {
	.wrapper-header {
		margin: 20px 0;
	}
}

.wrapper-header > .container > .row:first-child {
	display: flex;
	align-items: center;
}

.wrapper-logo .logo {
	margin-top: 5px;
}

.header-search,
#header-cart {
	margin-top: 0;
}

.header-search {
	max-width: 325px;
	margin-left: 15px;
}

@media (max-width: 767px) {
	.header-search {
		margin: 20px 0 0 0;
		max-width: none;
	}
}

#header-cart > a {
  padding: 4.5px 0 8.5px;
  background: #ff0000;
  color: #ffffff;
  float: left;
}

#header-cart > a#cartcontentsheader {
	padding-left: 20px;
}

#neto-dropdown {
	color: #333333;
}

#header-cart > a.dropdown-toggle {
	padding-left: 5px;
	padding-right: 20px;
	text-align: center;
}

.header-search .form-control {
	height: 30px;
	box-shadow: none;
	border-radius: 0;
	border: none;
}

.header-search .btn {
	margin-left: 0 !important;
	padding: 0 12px;
	font-size: 18px;
	height: 30px;
	border-radius: 0;
	border: none;
}

.top-links-wrapper {
	background: #000;
	padding: 15px 15px 0;
}

.wrapper-main-header {
	background: #000;
	padding: 40px 15px 40px 30px
}
/* End Header */

/* Start Navigation */
.navbar-default {
	padding: 5px 0 23px;
	margin: 0px;
	background: #000000;
	border: none;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-radius: 0;
	text-align: center;
}

.navbar-default .navbar-nav > li {
	float: none;
	display: inline-block;
}

.navbar-default .navbar-nav > li > a {
	margin: 15px 0 0 0;
	padding: 0 15px;
	font-size: 14px;
	font-weight: bold;
	color: #a7c62a;
	text-transform: uppercase;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > a {
		padding: 0 10px;
		font-size: 13px;
	}
}

@media (max-width: 767px) {
	.wrapper-header > .container > .row:first-child {
		display: block;
	}

	.navbar-default {
		padding: 5px 0 0px;
	}

	.navigation-list li a {
		color: #a7c62a;
	}

	.navigation-list li a:hover,
	.navigation-list li a:focus {
		color: #ffffff;
	}

	.navbar-default .navbar-nav > li {
		float: none;
    display: block;
    text-align: left;
	}

	.navbar-default .navbar-nav > li > a {
		margin: 0;
		padding: 10px 15px;
	}
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a  {
	color: #ffffff;
	background: none;
}
/* End Navigation */

/* Start Homepage */
.carousel-caption {
	display: none;
}

.thumbnail-category {
	margin-top: 20px;
}

.thumbnail-category:hover,
.thumbnail-category:focus {
	-webkit-animation: bounce 0.8s;
	animation: bounce 0.8s;
}

.thumbnail-category:hover .category-caption > a,
.thumbnail-category:focus .category-caption > a {
	color: #ffffff;
}

.category-caption > .headline {
	margin: 15px 0 10px 0;
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
  color: #a7c62a;
  text-align: center;
  text-transform: uppercase;
  display: block;
}

@media (max-width: 767px) {
	.category-caption > .headline {
		font-size: 14px;
	}
}

#homepage-content h1 {
	margin: 0 0 20px;
	font-size: 25px;
	color: #a7c62a;
	text-transform: uppercase;
}

#homepage-content hr {
	margin-bottom: 50px;
}

@media (max-width: 767px) {
	#homepage-content hr {
		margin-bottom: 30px;
	}
}

#homepage-content p {
	font-weight: 300;
	line-height: 24px;
}
/* End Homepage */

/* Start Homepage */
.wrapper-footer hr {
	margin: 50px 0;
}

.wrapper-footer h4 {
	margin-bottom: 25px;
	font-size: 15px;
	font-weight: bold;
	color: #ff0000;
	text-transform: uppercase;
}

@media (max-width: 767px) {
	.wrapper-footer hr {
		margin: 30px 0;
	}

	.wrapper-footer h4 {
		margin: 15px 0;
	}
}

.wrapper-footer .nav-pills > li > a {
	padding: 0 15px 20px;
	color: #ffffff;
}

.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	color: #a7c62a;
	background: none;
}

.footer-newsletter form {
  margin-top: 20px;
}

.footer-newsletter .btn {
	margin-left: 0 !important;
	padding: 0 16px;
	font-size: 13px;
	text-transform: uppercase;
	color: #ffffff;
	height: 35px;
	border: none;
}

.footer-newsletter .form-control {
	font-size: 13px;
	color: #5c5c5c;
	height: 35px;
	box-shadow: none;
	border: none;
}

.list-social {
	margin: 15px 0 0 0;
	padding: 0;
	list-style: none;
	font-size: inherit;
	overflow: hidden;
}

.list-social > li {
	margin-right: 5px;
  display: inline-block;
}

.list-social > li > a,
.list-social > li > a .fa {
	font-size: 25px;
	color: #a7c62a;
	display: block;
}

.list-social > li > a:hover .fa,
.list-social > li > a:focus .fa {
	color: #ffffff;
}

.wrapper-payment {
	margin: 40px 0;
}

.wrapper-payment .list-inline,
.wrapper-payment address {
	margin-bottom: 0;
}

.wrapper-payment address,
.wrapper-payment address a {
	font-size: 13px;
	color: #ffffff;
	text-align: right;
	display: block;
}

.wrapper-payment address p {
	margin: 10px 0 0;
}

@media (max-width: 767px) {
	.wrapper-payment address,
	.wrapper-payment address a {
		font-size: 13px;
		color: #ffffff;
		text-align: center;
		display: block;
	}
}
/* End Homepage */

/* Main container */
.wrapper-main-container {
	padding: 15px 0;
    background: #000;
    margin: 0 15px;
}

.wrapper-footer-container,
.wrapper-payment-container {
	background: #000;
    margin: 0;
}

/* Breadcrumbs */
.breadcrumb {
	background: none;
}

.breadcrumb > li > a {
	color: #a7c62a;
	font-size: 12px;
}

.breadcrumb > li + li:before {
	padding: 0 5px 0 9px;
    color: #fff;
    float: left;
}

/* Sidebar */
#left-sidebar .panel-default {
	border-radius: 0;
}

#left-sidebar .panel-heading {
	border-radius: 0;
	background: #f5f5f5;
	text-transform: uppercase;
}

#left-sidebar .panel-title,
#left-sidebar .list-group h4, 
#left-sidebar .list-group .h4 {
	font-size: 14px;
	font-weight: 700;
	color: #000;
}

#left-sidebar .panel > .list-group:last-child .list-group-item:last-child {
	color: #000;
}

#left-sidebar .text-muted {
	color: #a7c62a;
}

#left-sidebar .ui-slider-horizontal {
	border-color: #aaaaaa;
}

#left-sidebar .ui-slider-horizontal .ui-slider-handle {
	border-radius: 0;
	background: #e6e6e6;
	border-color: #d3d3d3;
}

#left-sidebar .ui-slider-horizontal .ui-slider-range {
	background: #cccccc !important;
}

#left-sidebar .btn {
	border-radius: 0;
	background: #a7c62a;
	border-color: #a7c62a;
	color: #fff;
	font-size: 11.66px;
}

/* Buttons */
.btn-primary,
#left-sidebar .thumbnail-box .btn-primary {
    color: #ffffff;
    background-color: #ff0000;
    border-color: #ff0000;
	border-radius: 0;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
}

.btn-primary:hover,
.btn-primary:focus,
#left-sidebar .thumbnail-box .btn-primary:hover,
#left-sidebar .thumbnail-box .btn-primary:focus {
    background-color: #c30000;
    border-color: #c30000;
}

.btn-group > .btn.active,
.btn-group > .btn:first-child:hover,
.btn-group > .btn:first-child:focus,
.btn-group > .btn:last-child:hover,
.btn-group > .btn:last-child:focus {
	background: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	color: #000;
}

.btn-group > .btn {
	background: #a7c62a;
	border-radius: 0;
	color: #fff;
	-webkit-font-smoothing: antialiased;
}

.pagination > li:first-child > a, 
.pagination > li:first-child > span,
.pagination > li:last-child > a, 
.pagination > li:last-child > span {
	border-radius: 0;
}

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
	background: #a7c62a;
	border-color: #d3d3d3;
	color: #fff;
}

.pagination > li > a, .pagination > li > span {
	color: #000;
	background: #fff;
	order-color: #d3d3d3;
}

.pagination > li > a:hover, 
.pagination > li > span:hover, 
.pagination > li > a:focus, 
.pagination > li > span:focus {
	background: #a7c62a;
	border-color: #d3d3d3;
	color: #fff;
}

.btn-wishlist,
#shipbox .btn-primary {
	background: #a7c62a;
	border-color: #a7c62a;
	color: #fff;
	-webkit-font-smoothing: antialiased;
}

.btn-wishlist:hover,
.btn-wishlist:focus,
#shipbox .btn-primary:hover,
#shipbox .btn-primary:focus {
	background: #7e9d00;
	border-color: #7e9d00;
	color: #fff;
}

/* Category Page */
.page-header {
	margin: 0;
	border: 0;
}

.prod-count-results {
	color: #a7c62a;
	font-weight: 400;
}

/* List Product Thumbs */
.thumb_list .panel-default {
	border: 1px solid #fff;
	background-color: transparent;
	border-radius: 0;
}

.list-thumb-prod h3 {
	line-height: 20px;
}

.list-thumb-prod h3 a {
	color: #ff0000;
	font-size: 16px;
	font-weight: 700;
	vertical-align: top;
}

.prod-feature-thumb ul {
	color: #000;
	margin: 0;
	padding: 0;
	list-style: none;
}

.prod-feature-thumb ul li {
	position: relative;
	padding-left: 10px;
}

.prod-feature-thumb ul li:before {
	content: "\f0da";
	color: #a7c62a;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	position: absolute;
    left: 0;
    top: 2px;
}

.thumb_list .col-prod-details {
	padding-left: 0;
}

.thumb_list .price {
	font-size: 18.68px;
	color: #fff;
	font-weight: 700;
}

.thumbnail-box .title {
	margin-top: 0;
    margin-bottom: 4px;
}

.thumbnail-box .title a {
	font-size: 12px;
	font-weight: 700;
	color: #ff0000;
	max-height: 2.3em;
    display: block;
    overflow: hidden;
}

.thumbnail-box .price {
	font-size: 14px;
	font-weight: 700;
	color: #000;
}

#left-sidebar .thumbnail-box .btn-primary {
	font-size: 12px;
    margin-top: 4px;
    padding: 4px 8px;
}

/* Default Product Thumbs */
.thumbnail {
	border-radius: 0;
}

.thumbnail .caption h3 {
	font-size: 15px;
	height: 2.5em;
}

.thumbnail .caption h3 a {
	color: #ff0000;
}

.thumbnail .caption .price {
	font-size: 18px;
	font-weight: 700;
}

.thumbnail .prod-feature-thumb {
    height: 11.6em;
    overflow: hidden;
    margin-bottom: 15px;
}

.thumbnail .prod-feature-thumb ul,
#n_product .thumbnail .prod-feature-thumb ul {
    color: #000;
	margin-bottom: 10px;
}

/* Product Page */
.panel-body {
	color: #000;
}

#n_product h1 {
	font-size: 25px;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
}

.text-subtitle {
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
}

.wrapper-review {
	font-size: 14px;
}

.wrapper-review .fa,
.wrapper-review .rating-count {
	color: #a7c62a;
}

#n_product .prod-feature-thumb ul {
	color: #fff;
}

#n_product .qty {
	height: 51px;
}

#n_product .qty,
#n_product .btn {
	border-radius: 0;
}

#n_product .buying-options .btn {
	font-size: 16px;
	font-weight: 700;
	padding: 14px 0;
}

#shipbox {
    background: none;
    border-radius: 0;
}

#shipbox.panel-default > .panel-heading {
    background: none;
	color: #fff;
	text-transform: uppercase;
}

#shipbox .form-control {
	border-radius: 0;
}

.ship-form:first-child {
	padding-left: 15px;
}

.ship-form {
	padding-left: 0;
}

#shipbox .panel-body,
#shipbox .text-muted {
	color: #fff;
}

#n_product .nav.nav-tabs > li > a {
	color: #a7c62a;	
}

#n_product .nav-tabs > li.active > a, 
#n_product .nav-tabs > li.active > a:hover, 
#n_product .nav-tabs > li.active > a:focus,
#n_product .nav.nav-tabs > li > a:hover, 
#n_product .nav.nav-tabs > li > a:focus {
	background: none;
	border-radius: 0;
	color: #fff;
	border-color: #fff;
}

.productdetails p:first-child {
	font-size: 14px;
}

.heading-title {
	font-size: 20px;
	color: #a7c62a;
	font-weight: 400;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
}

@media (max-width: 991px) {
	.ship-form {
		padding-left: 15px;
	}
}
.wrapper-thumbnail .thumbnail{
	background: transparent;
}
.wrapper-thumbnail .thumbnail .caption{
	color: inherit;
}
#main-content .btn{
	border-radius: 0;
}